Subject: [bug#60521] [PATCH v6] home: Add home-dotfiles-service.

From: paul <[email-masked]>
Date: Sun, 28 Jan 2024 16:36:50 +0100

Hi Ludo’ ,

Thank you for your help and nice explanations , I often try and figure 
out things from other examples in the code base but it's often difficult 
to understand why certain choices were made.

I applied your patch manually because it wouldn't apply somehow with git 
apply -3 file.patch , am I doing something wrong?

Anyway I'm sending a patch integrating all your work, thank you!

giacomo